Skip to content
vocapable.Docs

Send ONE signed test event to the destination now (the verified operation)

POST
/v1/workspace/integrations/webhooks/destinations/{destination_id}/test
curl --request POST \
--url https://api.vocapable.com/v1/workspace/integrations/webhooks/destinations/example/test \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "event_type": "example" }'
destination_id
required
Destination Id
string
Media typeapplication/json
WorkspaceWebhookPreviewRequest
object
event_type
required
Event Type
string
Examplegenerated
{
"event_type": "example"
}

Successful Response

Media typeapplication/json
WorkspaceWebhookTestResult
object
delivered
required
Delivered
boolean
status_code
required
Any of:
integer
error
required
Any of:
string
verified_at
required
Any of:
string format: date-time
Examplegenerated
{
"delivered": true,
"status_code": 1,
"error": "example",
"verified_at": "2026-04-15T12:00:00Z"
}

Validation Error

Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object
Examplegenerated
{
"detail": [
{
"loc": [
"example"
],
"msg": "example",
"type": "example",
"input": "example",
"ctx": {}
}
]
}